.cc{
	float:left;
	padding:0;
	margin:0 15px 0 0;
	list-style-type:none;
	width:150px;
}
.cc li a{
	color:#000;
	text-decoration:none;
}
.cc li a:hover{
	text-decoration:underline;
}
.cc li{
	margin-top:2px;
}
.cc li.heading{
	margin-top:8px;
	border-bottom:1px solid #000;
}
.cc li.heading img{
	margin:0 10px 3px 0;
}
#cc_container{
	float:left;
	width:650px;
	margin-right:15px;
}
#two{
	float:left;
	width:120px;
	height:600px;
}
form#curconv{
	position:relative;
	float:left;
	width:650px;
	height:82px;
	margin:10px 0 15px 0;
	background:url(//images.advfn.com/imagesnew/2/us/forex2/currency-converter/bg.gif);
}
form#curconv  label{
	color:#FFF;
	font-weight:bold;
	font-size:13px;
}
form#curconv  label.amount{
	position:absolute;
	top:15px;
	left:18px;
}
form#curconv  label.from{
	position:absolute;
	top:15px;
	left:149px;
}
form#curconv  label.to{
	position:absolute;
	top:15px;
	left:372px;
}
#amount{
	position:absolute;
	top:40px;
	left:22px;
	width:70px;
}
#from{
	position:absolute;
	top:39px;
	left:132px;
	width:181px;
}
#to{
	position:absolute;
	top:39px;
	left:344px;
	width:181px;
}
#btn{
	position:absolute;
	top:25px;
	left:560px;
	padding-top:8px;
	padding-bottom:8px;
}

#one{
	float:left;
	width:300px;
	height:250px;
	margin-right:15px;
	background-color:#F9f9f9;
}
#three{
	float:left;
	margin:14px auto 10px;
	width:100%;
}
#APS_SUPER_BANNER{
	width:728px;
	height:90px;
	margin: auto;
}

#result{
	float:left;
	width:333px;
	height:248px;
	border:1px solid #000;
	-moz-border-radius:2em;
	-webkit-border-radius:2em;
}
#result h1, #result .h1{
	margin:10px auto;
	width:300px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
}
#result .e{
	width:25px;
	text-align:center;
}


#result .sf, #result .st{
	text-align:right;
}
#result .sf{
	width:30%;
}
#result .st{
	width:10px;
	padding-right:5px;
}


#result .f{
	text-align:right;
	width:28px;
}
#result .t{
	width:35%;
}


.chart{
	float:left;
	width:300px;
	padding:15px 10px 0 15px;
	background:url(//images.advfn.com/imagesnew/2/us/loader.gif) center no-repeat;
}
.chart h3{
	font-size:12px;
	text-align:center;
	margin:12px 0 0 0;
}
#rs_to_price{
	font-weight:bold;
	font-size:18px;
}
